package com.oo.seex.oo_statistics_lib.utils.utdid.Device;


import android.content.Context;

import com.oo.seex.oo_statistics_lib.utils.utdid.utils.StringUtils;


public class UTDevice {
    public UTDevice() {
    }

    public static String getUtdid(Context context) {
        Device device = DeviceInfo.getDevice(context);
        return device != null && !StringUtils.isEmpty(device.getUtdid())?device.getUtdid():"ffffffffffffffffffffffff";
    }
}
